فا

‫ Adobe Digital Editions Memory Corruption Vulnerability

IRCAD2014013098
ID: IRCAD2014013098
Release Date: 2014-01-23
Criticality level: Highly critical
Software:
Adobe Digital Editions 2.x
Description:
A vulnerability has been reported in Adobe Digital Editions, which can be exploited by malicious people to compromise a user's system.
The vulnerability is caused due to an unspecified error and can be exploited to cause memory corruption.
The vulnerability is reported in version 2.0.1.
Solution
Upgrade to version 3.0.
References:
Secunia:
http://secunia.com/advisories/56566/

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 11 بهمن 1392

امتیاز

امتیاز شما
تعداد امتیازها:0